<?php

/*
	[SupeSite/X-Space] (C)2001-2006 Comsenz Inc.
	¯¸ÂI®ÑÅÒ­º­¶

	$RCSfile: link.php,v $
	$Revision: 1.10 $
	$Date: 2006/09/21 08:42:27 $
*/

if(!defined('IN_SUPESITE')) {
	exit('Access Denied');
}

if(!empty($_SCONFIG['htmlindex'])) {
	$_SHTML['action'] = 'link';
	$_SGLOBAL['htmlfile'] = gethtmlfile($_SHTML);
	ehtml('get', $_SCONFIG['htmlindextime']);
	$_SCONFIG['debug'] = 0;
}

include_once(S_ROOT.'./include/common.inc.php');

$title = $lang['link'].'_'.$_SCONFIG['sitename'];
$keywords = $lang['link'];
$description = $lang['link'];

$guidearr = array();
$guidearr[] = array('url' => geturl('action/link'),'name' => $lang['link']);

$tplname = 'link_index';

include template($tplname);

if(!empty($_SCONFIG['htmlindex'])) {
	ehtml('make');
} else {
	maketplblocknames($tplname);
	maketplblockvalue('cache');
}

?>